<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class EmployeeProfile extends Model
{
    protected $fillable = [
    'employee_id',  
    'full_name',
    'email',
    'phone_number',
    'start_date',
    'department',
    'position',
    'technical_skills',
    'professional_bio',
];

public function employee()
{
    return $this->belongsTo(Employee::class);
}


}
